/* Byter färg på knappar */

.env-button.button-megd89.button-megd89,

.radio-button.app-1phf7h input.app-1phf7h:checked+span.app-1phf7h
{
    
    background-color: var(--sol-color-primary)!important;
}

/* Byter färg på pilar på korten */
i.item-1k5mnmo.item-1k5mnmo {
     color: var(--sol-color-primary)!important;
}
/* Byter färg på checkboxar */
.env-form-element__control.select-1d1ttja .checkbox.select-1d1ttja>input.select-1d1ttja:checked:before {
    border: 5px solid var(--sol-color-primary)!important;
    
}
/* Byter bakgrundsfärg på checkboxar och filtreringsinfo */
label.selected.select-1d1ttja.select-1d1ttja.select-1d1ttja
{
    background-color: var(--sol-color-primary--10)!important;
}
form.filter-1lxp8a6 .reset-button.filter-1lxp8a6{
    background-color: var(--sol-color-primary--10)!important;
}